tekst = input('Wpisz linię tekstu:\n')
ile_razy = int(input('Ile razy powtórzyć ten tekst? '))

# Teraz program ma wypisać podany tekst tyle razy, ile chciał użytkownik
for _ in range(ile_razy):
    print(tekst)
